@font-face {
	font-family: 'pt_serif_regular';
    src: url(css/PTF55F.ttf);
}
@font-face {
	font-family: 'pt_serif_bold';
    src: url(css/PTF75F.ttf);
}

body { margin: 0; padding: 0; font-family: 'pt_serif_regular'; font-size: 16px; color: #5a4a42; }	
a { color: #5a4a42; }
a:focus,
a:hover { color: #5a4a42; text-decoration: none; }
ul,li { margin: 0; padding: 0; list-style: none; }
.clear { clear: both; }
h1 { margin: 0 0 30px; color: #3e3836; font-size: 30px; font-family: 'pt_serif_bold'; }
.single h1 { margin: 50px 0 30px; color: #3e3836; font-size: 30px; font-family: 'pt_serif_bold'; }
.h2,
h2 { margin: 50px 0 30px; color: #3e3836; font-size: 30px; font-family: 'pt_serif_bold'; }
.h3,
h3 { margin: 0 0 30px; color: #191919; font-size: 24px; line-height: 42px; font-family: 'pt_serif_bold'; }
h4 { margin-bottom: 38px; font-size: 21px; color: #191919; font-family: 'pt_serif_bold'; }
p { color: #5a4a42; margin-bottom: 30px; line-height: 24px; }
p a { color: #95ae20; text-decoration: underline; }
.embed-responsive { margin-bottom: 30px; }
.replace { cursor: pointer; }
ul.listed { 
	list-style-type: none; }
ul.listed li { line-height: 24px; margin-bottom: 20px; }
ul.listed li:last-child { margin-bottom: 0; }
ul.listed li:before {
	content: ""; /*С помощью свойства content выводится номер пункта списка. counters() означает, что генерируемый текст представляет собой значения всех счетчиков с таким именем*/
	display:-moz-inline-stack; display:inline-block; zoom:1; *display:inline; background: #adc637; width: 8px; height: 8px; color: #fff; margin-right: 6px;
}
ul.numbered { counter-reset: li; /*Идентифицируем счетчик и даем ему имя li. Значение счетчика не указано - по умолчанию оно равно 0*/ 
list-style-type: none; }
ul.numbered li { line-height: 24px; margin-bottom: 25px; }
ul.numbered li:before { line-height: 18px; 
	counter-increment: li; /*Определяем элемент, который будет нумероваться - li. Псевдоэлемент before указывает, что содержимое, вставляемое при помощи свойства content, будет располагаться до пунктов списка. Здесь же устанавливается значение приращения счетчика -по умолчанию равно 1.*/
	content: counters(li,".") " "; /*С помощью свойства content выводится номер пункта списка. counters() означает, что генерируемый текст представляет собой значения всех счетчиков с таким именем*/
	display:-moz-inline-stack; display:inline-block; zoom:1; *display:inline; background: #adc637; padding: 0 4px; color: #fff; margin-right: 8px;
}
.text_block ul li {
    padding-left: 25px;
    position: relative;
}
.text_block ul li:before {
    content: '';
    height: 9px;
    width: 9px;
    background: #adc637;
    border-radius: 1000px;
    display: block;
    position: absolute;
    top: 8px;
    left: 5px;
}
.text_block ol li:before {
    line-height: 18px;
    counter-increment: li;
    content: counters(li,".") " ";
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    background: #adc637;
    padding: 0 4px;
    color: #fff;
    margin-right: 8px;
    width: auto;
    height: auto;
    border-radius: 0;
}
.text_block ol {
    counter-reset: li;
    list-style-type: none;
}
/* Header (Шапка) */
.point {
  cursor: pointer;
}
header { width: 1000px; padding: 32px 0 0; margin: 0 auto; }
header .mobile_search { margin-bottom: 32px; width: 100%; display: none; }
header .navbar-default { margin: 0; border: none; background: none; }
header #navbar { padding: 0; }
header .navbar .container-fluid { padding: 0; }
.navbar-default .navbar-nav>li>a { color: #5a4a42; }
.navbar-right { margin-right: 0; }
.navbar>.container-fluid .navbar-brand { margin-left: 0;  }
header .navbar-default .top_header { margin-top: 20px; }
header .navbar-default .top_header .question_to_expert { cursor: pointer; margin-right: 27px; font-size: 12px; float: left; color: #fff; background: #594a41; padding: 3px 15px; font-size: 14px; display: block; position: relative; height: 26px; }
header .navbar-default .top_header .mobile_logo { display: none; margin: 30px 0 20px 15px; width: 46px; height: 47px; background: url(img/close_logo.png) no-repeat; }
header .navbar-default .top_header .mobile_close { cursor: pointer; position: absolute; top: 52px; right: 25px; float: right; display: none; width: 21px; height: 21px; background: url(img/close_menu.png) no-repeat; }
header .navbar-default .navbar-brand { padding: 0; height: auto; }
header .navbar-default .main_menu { width: 100%; margin: 35px 0 50px; }
header .navbar-default .main_menu li { width: 16.6666%; /* width: 14.2857%; */ text-align: center; padding: 0 4px; }
header .navbar-default .main_menu a { font-family: 'pt_serif_bold'; padding: 3px 0; font-size: 16px; display: block; position: relative; /* height: 26px; */ }
header .navbar-default .main_menu a:hover  { color: #fff; background: #594a41; }
header .header_search { float: right; height: 26px; position: relative; background: #adc637; -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-property: -webkit-transform,opacity;
  -moz-transition-property: -moz-transform,opacity; }
header .header_search input[type="text"] { font-size: 12px; width: 100%; padding: 0 26px 0 12px; height: 26px; color: #fff; background: none; border: none; }
header .header_search input[type="text"]::-webkit-input-placeholder { color:#fff; }
header .header_search input[type="text"]::-moz-placeholder { color:#fff; }/* Firefox 19+ */
header .header_search input[type="text"]:-moz-placeholder { color:#fff; }/* Firefox 18- */
header .header_search input[type="text"]:-ms-input-placeholder { color:#fff; }
header .header_search .lupa { padding: 0; border: none; position: absolute; right: 5px; top: 5px; }
.navbar-toggle { border: none; }
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover { background: none; }
.navbar-toggle .icon-bar { height: 4px; width: 26px; border-radius: 0; }
.navbar-default .navbar-toggle .icon-bar { background: #594a41; }
/* Wrapper */
.wrapper { position: relative; width: 1000px; margin: 0 auto; padding-bottom: 290px; min-height: 100%; height: auto !important; height: 100%; -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-property: -webkit-transform,opacity;
  -moz-transition-property: -moz-transform,opacity; }
.carousel-wrap{display:none;}
.carousel-wrap.active{display:block;}

/* Popular_articles (Блок с популярными статьями) */
.popular_articles ul { margin: 0 -10px; }
.popular_articles ul li { padding: 0 10px; margin-bottom: 20px; min-height: 370px; }
.popular_articles ul li .inner .img img { display: block; width: 100%; }
.popular_articles ul li:hover .inner .img { display: block; position: relative; }
.popular_articles ul li:hover .inner .img_overlay { position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: url(img/element_overlay.png); }
.popular_articles ul li .inner { padding: 48px 0 0; border-top: 4px solid #5a4a42; }
.popular_articles ul li .inner > a { margin: 25px 0 15px; display: block; font-family: 'pt_serif_bold'; color: #262626; text-decoration: none; }
.popular_articles ul li .inner > a:hover { color: #9fb632; }
.popular_articles ul li .desc { margin: 0; }
.popular_articles ul li .desc:hover { color: #9fb632; }
.popular_articles .read_more { float: left; background: #adc637; padding: 3px 15px; margin-top: 36px; color: #fff; font-size: 12px; }
.popular_articles .read_more:hover { background: #5a4a42; }
.single .popular_articles { margin: 20px 0; }
.home .popular_articles ul li .inner { padding: 0; border: none; }

/* Expert block (Блок "Задать вопрос эксперту") */
.expert_block { margin-top: 65px; padding-left: 60px; padding-top: 53px; min-height: 363px; background: #ebebeb; position: relative; }
.expert_block .left { float: left; width: 54%; position: relative; z-index: 100; }
.expert_block .left .title { margin: 0; font-size: 30px; color: #3e3836; font-family: 'pt_serif_bold'; }
.expert_block .left .expert_name { margin: 15px 0; font-size: 18px; font-family: 'pt_serif_bold'; color: #262626; }
.expert_block .left .desc { color: #5c5b5b; }
.expert_block .left .button { float: left; margin: 10px 0 55px; display: block; padding: 15px 70px; background: #adc637; color: #fff; }
.expert_block .left .button:hover { background: #5a4a42; }
.expert_block .right { position: absolute; right: 70px; bottom: 0; }

/* SLIDER */
.slider { position: relative; border-top: 4px solid #eaeaea; }
.slider .tabs { float: left; margin: -60px 0 0; position: relative; z-index: 120; }
.slider .tabs ul li { float: left; margin-right: 12px; }
.slider .tabs ul li a { display: block; border: 4px solid #d4d4d4; width: 24px; height: 24px; }
.slider .tabs ul li a:hover, .slider .tabs ul li.active a { background: #adc637; border: none;  }
.slider .carousel-wrap { margin-bottom: 0; }
.slider .title { display: block; margin: 35px 0 20px; text-decoration: underline; font-family: 'pt_serif_bold'; font-size: 36px; line-height: 42px; color: #3e3836; }
.slider .desc { margin: 0; padding-bottom: 60px; font-size: 16px; line-height: 30px; color: #5c5b5b; }
.slider .left { float: left; width: 62%; }
.slider .right { float: right; width: 37%; /* margin-top: 35px; */ text-align: right; }
.slider .right img { display: block; width: 100%; height: auto; }
.slider .progress_bar { height: 4px; background: #5a4a42; }
.slider .progress_bar ul li { float: left; width: 33.33333333%; height: 4px; }
.slider .progress_bar ul li.active { width: 33.33333333%; background: #adc637; }

/* LEFTCOL */
.leftcol { padding: 0; border-top: 4px solid #5a4a42; }
.without_top_line { border-top: none; }
.return_oglavlenie { overflow: hidden; margin: 20px 0; }
.return_oglavlenie a { float: left; background: #adc637; color: #fff; display: block; font-size: 14px; padding: 7px; }
.return_oglavlenie a:hover { background: #5a4a42; }

/* SIDEBAR */
.sidebar h2,
.sidebar .h2,
.sidebar h4 { font-size: 21px; margin: 0 0 22px 0; padding: 10px 0; border-bottom: 1px solid #e1e1e1; color: #3e3836; font-family: 'pt_serif_bold'; }
.sidebar .sidebar_articles { border: 1px solid #dfdfdf; padding: 6px 14px 17px; margin-bottom: 13px; }
.sidebar .sidebar_articles ul li { padding-bottom: 7px; margin-bottom: 7px; border-bottom: 1px solid #e1e1e1; }
.sidebar .sidebar_articles ul li:last-child { border-bottom: none; padding: 0; margin: 0; }
.sidebar .sidebar_articles ul li .left { float: left; margin: 0 9px 5px 0;}
.sidebar .sidebar_articles ul li .right a { font-size: 13px; margin: 0; line-height: 18px; }
.sidebar .sidebar_articles ul li .right a:hover { color: #9db817; }
.sidebar .mini_banner_block { position: relative; width: 100%; background: #ebebeb; text-align: center; margin-bottom: 13px; }
.sidebar .mini_banner_block .button { cursor: pointer; position: absolute; width: 188px; left: 50%; margin-left: -94px; bottom: 40px; display: block; font-size: 14px; padding: 15px; background: #adc637; color: #fff; }
.sidebar .mini_banner_block .button:hover { background: #5a4a42; }
.sidebar .sidebar_last_comments { border: 1px solid #dfdfdf; padding: 6px 14px 17px; margin-bottom: 13px; padding-bottom: 10px; }
.sidebar .sidebar_last_comments ul li { padding-bottom: 21px; margin-bottom: 21px; border-bottom: 1px dotted #c6c6c6; }
.sidebar .sidebar_last_comments ul li:last-child { margin-bottom: 0; padding-bottom: 0; border-bottom: none; }
.sidebar .sidebar_last_comments .date { float: left; margin-bottom: 8px; display: block; color: #fff; padding: 2px 5px; font-size: 11px; background: #adc637; }
.sidebar .sidebar_last_comments .title { display: block; text-decoration: underline; color: #9db817; font-size: 13px; margin-bottom: 5px; }
.sidebar .sidebar_last_comments .desc { font-size: 13px; color: #5a4a42; margin-bottom: 0px; }

/* POST PAGE */
.stats { margin-bottom: 30px; overflow: hidden; }
.stats .date { float: left; padding: 7px 20px 9px; background: #adc637; font-size: 13px; color: #fff; }
.stats .rating { float: left; margin-left: 8px; border: 1px solid #dbdbdb; padding: 7px 20px; font-size: 13px; color: #5a4a42; }
.stats .rating span { color: #9db627; }
.stats .views { float: left; margin-left: 8px; border: 1px solid #dbdbdb; padding: 7px 20px; font-size: 13px; color: #5a4a42; }
.stats .views span { color: #9db627; }
.stats .mobile_stats_border { display: none; float: left; margin-left: 8px; padding: 7px 12px 9px; border: 1px solid #dbdbdb; } 
.stats .mobile_rating { padding-left: 24px; font-size: 12px; color: #5a4a42; float: right; line-height: 16px; height: 16px; background: url(img/mobile_rating.png) center left no-repeat; }
.stats .mobile_views { margin-left: 24px; padding-left: 24px; font-size: 12px; color: #5a4a42; float: right; line-height: 16px; height: 16px; background: url(img/mobile_views.png) center left no-repeat; }
.full_post_img { position: relative; margin-bottom: 30px; }
.full_post_img img { display: block; width: 100%; }
.full_post_img p { color: #747474; font-size: 12px; margin: 0; background: #ebebeb; text-align: center; padding: 3px 0; width: 100%; position: absolute; left: 0; bottom: 0; }
.article_like_this { margin: 38px 0; background: #ebebeb; padding: 28px 32px; }
.article_like_this .title { margin: 0 0 20px; color: #191919; font-family: 'pt_serif_bold'; font-size: 24px; }
.article_like_this .link_title { line-height: 21px; display: block; margin: 0 0 5px; color: #1e1e1e; font-family: 'pt_serif_bold'; font-size: 18px; }
.article_like_this .left { float: left; width: 180px; padding-top: 5px;  }
.article_like_this .right { float: left; width: 488px; margin-left: 18px; }
.article_like_this .right .desc { font-size: 14px; line-height: 24px;  }
.back_to_top { float: left; display: block; background: #adc637; font-size: 14px; line-height: 30px; padding: 0 10px; color: #fff; }
.back_to_top:focus,
.back_to_top:hover { background: #5a4a42; color: #fff; }
.secondary_post_img { float: left; margin-right: 15px; position: relative; }
.secondary_post_img .desc { text-align: center; padding: 5px 0; background: #ebebeb; color: #72635c; margin: 0; position: absolute; left: 0; bottom: 0; width: 100%; font-size: 12px; line-height: 14px; }

.aligncenter { width: 80%; margin: 0 auto; display: block; }

.alignright { width: 30% !important; float: right; margin: 10px 0 10px 10px; }
.alignright img { width: 100%; display: block; height: auto; }
.alignright p { text-align: center; font-size: 12px; color: #747474; background: #ebebeb; padding: 0 10px;}

.alignleft { width: 30% !important; float: left; margin: 10px 10px 10px 0; }
.alignleft img { width: 100%; display: block; height: auto; }
.alignleft p { text-align: center; font-size: 12px; color: #747474; background: #ebebeb; padding: 0 10px; }

.aligncenter { width: 80% !important; margin: 10px auto; }
.aligncenter img { width: 100%; display: block; height: auto; }
.aligncenter p { text-align: center; font-size: 12px; color: #747474; background: #ebebeb; padding: 0 10px;}

.author_rank { margin-bottom: 20px; font-size: 16px; color: #2a2a32; font-family: 'pt_serif_bold'; }
.author_rank p { color: #2a2a32; margin: 0; }
.author_rank .authors { float: left; width: 38%; height: 164px;  border: 1px solid #e7e7e7; padding: 35px 20px 31px 35px; }
.author_rank .authors .author_avatar { float: left; width: 96px; height: 96px; border-radius: 100%; overflow: hidden; }
.author_rank .authors .author_avatar img { height: 100px; width: auto; display: block; }
.author_rank .right_author { float: right; padding: 20px 38px; width: 57%; border: 1px solid #e7e7e7; }
.author_rank .rank { color: #2a2a32; }
.author_rank .authors .expert-title { float: right; width: 50%; }
.author_rank .rank .thumbs-rating-container { text-align: center; padding: 0; line-height: 24px; }
.author_rank .right_author p { margin-bottom: 25px; }
.author_rank .rank .thumbs-rating-container .thumbs-rating-down { font-family: 'pt_serif_bold'; padding:5px 10px; display: inline-block; color: #fff;  font-size: 17px; text-align: center; line-height: 24px;  background: #ec1524; }
.author_rank .rank .thumbs-rating-container .thumbs-rating-up { font-family: 'pt_serif_bold';  padding:5px 10px; display: inline-block;  color: #fff; font-size: 17px; text-align: center; line-height: 24px;   background: #adc637; }
.author_rank .rank .thumbs-rating-container .raiting_sum { margin: 0 5px 0 0; font-family: 'pt_serif_bold'; font-size: 30px; color: #2a2a32; }
.author_rank .rank .thumbs-rating-container .raiting_sum:hover { color: #2a2a32; }

.single_content .text_block blockquote { min-height: 100px; margin: 25px 0; background: url(img/attention_bg.jpg) 24px 33px #ebebeb no-repeat; padding: 26px 24px 26px 89px; }
.single_content .text_block blockquote p { margin: 0; color: #525252; }
.single_content .text_block > ul { 
	list-style-type: none; }
.single_content .text_block > ul li { line-height: 24px; margin-bottom: 20px; }
/* .single_content .text_block ul li:last-child { margin-bottom: 0; } */
.single_content .text_block > ul li:before {
	content: ""; /*С помощью свойства content выводится номер пункта списка. counters() означает, что генерируемый текст представляет собой значения всех счетчиков с таким именем*/
	display:-moz-inline-stack; display:inline-block; zoom:1; *display:inline; background: #adc637; width: 8px; height: 8px; color: #fff; margin-right: 6px; }

.single_content .text_block > ol { counter-reset: li; /*Идентифицируем счетчик и даем ему имя li. Значение счетчика не указано - по умолчанию оно равно 0*/ 
list-style-type: none; }
.single_content .text_block > ol li { line-height: 24px; margin-bottom: 25px; }
.single_content .text_block > ol li:before { line-height: 18px; 
	counter-increment: li; /*Определяем элемент, который будет нумероваться - li. Псевдоэлемент before указывает, что содержимое, вставляемое при помощи свойства content, будет располагаться до пунктов списка. Здесь же устанавливается значение приращения счетчика -по умолчанию равно 1.*/
	content: counters(li,".") " "; /*С помощью свойства content выводится номер пункта списка. counters() означает, что генерируемый текст представляет собой значения всех счетчиков с таким именем*/
	display:-moz-inline-stack; display:inline-block; zoom:1; *display:inline; background: #adc637; padding: 0 4px; color: #fff; margin-right: 8px;
}
#oglavlenie { margin: 10px 0 20px; background: #ebebeb; padding: 20px 32px; }
#oglavlenie  #oglav_main { margin: 0 0 20px; color: #191919; font-family: 'pt_serif_bold'; font-size: 24px; }
#oglavlenie_in ul { 
	counter-reset: li; /*Идентифицируем счетчик и даем ему имя li. Значение счетчика не указано - по умолчанию оно равно 0*/ 
	list-style-type: none; }
#oglavlenie_in ul li { line-height: 30px; }
#oglavlenie_in ul li:before { line-height: 18px; 
	counter-increment: li; /*Определяем элемент, который будет нумероваться - li. Псевдоэлемент before указывает, что содержимое, вставляемое при помощи свойства content, будет располагаться до пунктов списка. Здесь же устанавливается значение приращения счетчика -по умолчанию равно 1.*/
	content: counters(li,".") " "; /*С помощью свойства content выводится номер пункта списка. counters() означает, что генерируемый текст представляет собой значения всех счетчиков с таким именем*/
	display:-moz-inline-stack; display:inline-block; zoom:1; *display:inline; background: #adc637; padding: 0 4px; color: #fff; margin-right: 8px;
    width: auto;
    height: auto;
    border-radius: 0;
}
#oglavlenie_in ul li ul { padding-left: 18px; }

/* RUBRICS PAGE */
.articles_list ul { margin: 0 -10px; }
.articles_list div ul li,
.articles_list ul li { padding: 0 10px; margin-bottom: 55px; min-height: 370px; }
.articles_list div ul li .inner .img img,
.articles_list ul li .inner .img img { display: block; width: 100%; }
.articles_list div ul li:hover .inner .img,
.articles_list ul li:hover .inner .img { display: block; position: relative; }
.articles_list div ul li:hover .inner .img_overlay,
.articles_list ul li:hover .inner .img_overlay { position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: url(img/element_overlay.png); }
.articles_list div ul li .inner,
.articles_list ul li .inner { padding: 48px 0 0; border-top: 4px solid #5a4a42; }
.articles_list div ul li .inner > a,
.articles_list ul li .inner > a { margin: 25px 0 15px; display: block; font-family: 'pt_serif_bold'; color: #262626; text-decoration: none; }
.articles_list div ul li .inner > a:hover,
.articles_list ul li .inner > a:hover { color: #9fb632; }
.articles_list div ul li p
.articles_list ul li p { margin: 0; cursor: pointer; }
.articles_list ul li p:hover { color: #9fb632; }
#true_loadmore { text-align: center; clear: both; cursor: pointer; display: block; font-size: 14px; padding: 15px; background: #adc637; color: #fff; width: 100%; }
#true_loadmore:hover { background: #5a4a42; }
/* EXPERT PAGE */
.expert_full_info { margin-top: 38px; }
.expert_full_info .title { line-height: initial; margin: 0 0 30px; color: #3e3836; font-size: 30px; font-family: 'pt_serif_bold'; }
.expert_full_info .expert_photo { float: left; margin-right: 21px; }
.ask_a_question { margin-top: 30px; }
.ask_a_question p { margin-bottom: 0; }
.ask_a_question input[type="text"] { padding: 5px 12px; margin-bottom: 10px; width: 100%; border: 1px solid #ebebeb; color: #7f7f7f; font-size: 14px; }
.ask_a_question textarea { resize: none; padding: 5px 12px; width: 100%; height: 78px; border: 1px solid #ebebeb; font-size: 14px; }
.ask_a_question input[type="submit"] { margin-top: 17px; float: left; display: block; border: none; display: block; float: left; padding: 5px 23px; background: #adc637; font-size: 14px; color: #fff; line-height: 21px; }
.ask_a_question input[type="submit"]:hover { background: #594a42; color: #fff; }
.expert_publications { margin-top: 40px; }
.expert_publications ul li { float: left; width: 50%; margin: 0; line-height: 30px; font-size: 15px; }
.expert_publications ul li a { text-decoration: underline; }
.expert_publications .more_button { margin-top: 25px; float: left; display: block; border: none; display: block; float: left; padding: 5px 23px; background: #adc637; font-size: 14px; color: #fff; line-height: 21px; }
.expert_publications .more_button:hover { background: #594a42; color: #fff; }

/* COMMENTS */
.comments { margin-top: 50px; }
.comments .inner { padding: 30px 26px; border: 1px solid #ebebeb; }
.comments .inner form input[type="text"] { font-size: 14px; color: #7f7f7f; padding: 5px 12px; width: 100%; margin: 0 0 10px 0; border: 1px solid #ebebeb;  }
.comments .inner form textarea { font-size: 14px; color: #7f7f7f; padding: 5px 12px; width: 100%; height: 78px; resize: none; margin: 0; border: 1px solid #ebebeb;  }
.comments .inner form input[type="submit"] { margin-top: 17px; font-size: 14px; color: #fff; padding: 5px 20px; border: none; background: #adc637; }
.comments .inner form input[type="submit"]:hover { background: #5a4a42; }
.comments .inner ul li { padding-top: 20px; border-top: 1px solid #e1e1e1; margin-top: 28px; }
.comments .inner ul li .comment_user { color: #2c2b2b; font-family: 'pt_serif_bold'; }
.comments .inner ul li .comment_date { line-height: 30px; color: #595959; font-size: 12px; text-transform: uppercase; }
.comments .inner ul li .comment_text { margin: 10px 0 15px; line-height: 24px; font-size: 14px; color: #575757; }
.comments .inner ul li .answer_button { display: block; float: left; padding: 5px 23px; background: #594a42; font-size: 13px; color: #fff; line-height: 18px; }
.comments .inner ul li .answer_button:hover { background: #adc637; }

/* PAGINATION */
.pagination ul li { margin: 0 7px; display:-moz-inline-stack; display:inline-block; zoom:1; *display:inline; }
.pagination ul li:first-child { margin-left: 0; }
.pagination ul li a { display: block; font-size: 12px; padding: 4px 10px; color: #333333; background: #e1e1e1; }
.pagination ul li a:hover { background: #adc637; color: #fff; }

/* Footer (Подвал) */
footer { border-top: 4px solid #eaeaea; width: 1000px; margin: -270px auto 0; padding: 50px 0 60px; }
footer .footer_col .related-link { color: #7f7f7f; font-size: 13px; cursor: pointer; }
footer .footer_col .related-link:hover { color: #9db817; }
footer .foot_cat_title { font-family: 'pt_serif_bold'; }
footer .copyright { margin-top: 30px; color: #837c77; font-size: 12px; }
footer .footer_search { float: right; width: 155px; height: 26px; position: relative; background: #adc637; }
footer .footer_search input[type="text"] { font-size: 12px; width: 100%; padding: 0 26px 0 12px; height: 26px; color: #fff; background: none; border: none; }
footer .footer_search input[type="text"]::-webkit-input-placeholder { color:#fff; }
footer .footer_search input[type="text"]::-moz-placeholder { color:#fff; }/* Firefox 19+ */
footer .footer_search input[type="text"]:-moz-placeholder { color:#fff; }/* Firefox 18- */
footer .footer_search input[type="text"]:-ms-input-placeholder { color:#fff; }
footer .footer_search .lupa { padding: 0; border: none; position: absolute; right: 5px; top: 5px; }


.main_search_block { width: 200px; height: 26px; position: relative; background: #adc637; font-family: 'pt_serif_regular'; }
.main_search_block input[type="text"] { font-size: 12px; width: 100%; padding: 0 26px 0 12px; line-height: 26px; height: 26px; color: #fff; background: none; border: none; }
.main_search_block input[type="text"]::-webkit-input-placeholder { color:#fff; }
.main_search_block input[type="text"]::-moz-placeholder { color:#fff; }/* Firefox 19+ */
.main_search_block input[type="text"]:-moz-placeholder { color:#fff; }/* Firefox 18- */
.main_search_block input[type="text"]:-ms-input-placeholder { color:#fff; }
.main_search_block input[type="submit"] { padding: 0; border: none; width: 26px; height: 26px; position: absolute; right: 0; top: 0; background: url(img/search_loop.png) center no-repeat; }

@media (max-width:1000px){
	.article_like_this .left { width: 18%; }
	.article_like_this .left img { width: 100%; display: block; height: auto; }
	.article_like_this .right { width: 70%; }
	.sidebar { display: none; }
	header { width: 100%; padding: 32px 12px 0; }
	.wrapper { width: 100%; padding: 0 12px 290px; }
	footer { width: 100%; padding: 50px 12px 60px; }
}
@media (min-width: 769px) {
	.navbar-toggle { display: none; }
	.navbar-collapse.collapse { display: block; }
	.nav.navbar-nav.navbar-right { float: right !important; }
}
@media (max-width:768px) {
	.nav.navbar-nav.navbar-right { float: none !important; }
	.navbar-header { width: 100%; }
	.navbar-toggle { display: block; }
	.single_content .text_block blockquote { padding: 89px 24px 26px 24px; background: url(img/attention_bg.jpg) center 26px #ebebeb no-repeat; } 
	.alignleft,
	.alignright { width: 80% !important; float: none; margin: 0 auto; }
	/* Post styles */
	.author_rank,
	.single .comments,
	.single .attention_block,
	.single .substance,
	.single .popular_articles
	.single .article_like_this { display: none; }	
	/*-------------*/
	.stats .mobile_stats_border { display: block;}
	.leftcol { width: 100%; }
	.stats .rating,
	.stats .views,
	header .navbar-default .top_header .question_to_expert,
	.header_search,
	.expert_block,
	.site_about,
	footer .inner_footer .footer_col,
	header .navbar-default .main_menu a:hover:before,
	header .navbar-default .main_menu a:hover:after,
	.slider { display: none; }
	header .navbar-default .top_header { margin-top: 0; }
	header .navbar-default .top_header .mobile_logo,
	header .navbar-default .top_header .mobile_close,
	header .mobile_search { display: block; }
	header .mobile_search.righted { width: 78%; padding: 0;
  transition-property: transform,opacity; -webkit-transform: translateX(80%); -moz-transform: translateX(80%); -ms-transform: translateX(80%); -o-transform: translateX(80%); transform: translateX(80%); }
	footer .inner_footer .footer_col:first-child { display: block; text-align: center; }
	header { width: 100%; padding: 32px 3% 0; }
	.wrapper { width: 100%; padding: 0 3% 290px; }
	footer { width: 100%; padding: 50px 3% 60px; }
	.navbar-toggle { padding: 9px 0 9px 10px; }
	.navbar>.container-fluid .navbar-brand { padding-left: 15px; }
	.navbar-default .navbar-nav>li>a { color: #fff; }
	.navbar-default .navbar-nav>li>a:hover { color: #adc637; background: none; }
	header .navbar-default .main_menu { margin: 15px 0 0; }
	header .navbar-default .main_menu li { width: 100%; text-align: left; }
	header #navbar { z-index: 500; display: none; width: 80%; height: 100%; visibility: visible; position: fixed; background: #594a41; left: 0; top: 0; padding: 0 15px 0 40px;  }
	.question_to_expert { display: none; }
	/* body.righted { overflow-x: hidden; } */
	footer.righted,
    .wrapper.righted { padding: 0;
  transition-property: transform,opacity; -webkit-transform: translateX(80%); -moz-transform: translateX(80%); -ms-transform: translateX(80%); -o-transform: translateX(80%); transform: translateX(80%); }
  .single h1 {margin: 10px 0 20px;}
  .stats {display:none;}
  header .mobile_search {display:none;}
} 

p.error {
  margin-bottom: 10px;
  font-size: 12px;
  color: #900;
}

/* SEARCH LIST */
.search_list > article { margin-bottom: 20px; font-size: 18px; font-family: 'pt_serif_bold'; }
.search_list > article > a:hover p,
.search_list > article > a:hover { color: #9fb632; }
.search_list > article p { margin: 5px 0 15px; font-size: 16px; font-family: 'pt_serif_regular'; }
.search_list > article .wp-caption { margin-bottom: 10px; }

/* SOME PLUGIN STYLES */
#textercalc_brick_first{width: 220px;}
#textercalc_brick_addsurface{float:right}
.textercalc_delparent{float: right;}
.textercalc_surface_div{padding-bottom: 10px;}
#video_main_content{display:none;}
#foto_main_content{display:none;margin-bottom: 30px;}
.img_main_all {max-width: 200px !important;margin: 0 10px 10px 0;}
#txt_main_show, #txt_main_foto, #txt_main_video{margin: 0 25px;width: 150px;text-align: center;display: inline-block;cursor: pointer;  padding: 3px 0;}
#txt_main_show:hover, #txt_main_foto:hover, #txt_main_video:hover, #txt_main_show.cur_type, #txt_main_foto.cur_type, #txt_main_video.cur_type{ color: #fff; background: #594a41; }
#type_navig_main{padding: 10px;border: 1px solid #CCC;margin: 10px 0;}
.new_video_type iframe{margin-right:10px;}
/* #togglelink {color: #000;display:none;} */
#itog_show{ display:none; }
#tizers{top:20px;background: none;border: none;padding: 4px;}
#shShutter { background: #adc637; opacity: 0.8 !important;  }

.commenting_block .h2 { margin-top: 0; }

.breadcrumbs {margin:20px 0px 20px; width: 65%;}
.breadcrumbs li {display: inline-block;margin-right: 10px;}
.breadcrumbs li a{font-size:12px;text-decoration:none;color:#8b8b8b;}
.breadcrumbs li a:hover {text-decoration:underline;}
.breadcrumbs li:after {content:" /";position: relative;left: 8px;top: -1px;}
.breadcrumbs li:last-child:after {content:none;}

#ya-site-results > iframe { min-width: 300px !important; }


